## ambient-driver 0.1.0.ci20240310T170619

=== debian/changelog ===
ambient-driver (0.1.0.ci20240310T170619-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 10 Mar 2024 17:06:20 +0000

ambient-driver (0.1.0-1) unstable; urgency=medium

  * First package release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 14 Feb 2024 08:23:31 +0200
