=== debian/control ===
Source: ambient-driver
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: devel
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~)
Homepage: https://ambient.liw.fi/

Package: ambient-driver
Architecture: any
Depends: ${misc:Depends}, qemu-system-x86
Description: local continuous integration engine
 Ambient is a continuous integration system in development. This
 package contains a tool to run CI locally on projects.
