## ambient-driver 0.1.0.ci20240622T083618

=== debian/changelog ===
ambient-driver (0.1.0.ci20240622T083618-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 22 Jun 2024 08:36:18 +0000
