## ambient-driver 0.1.0.ci20240902T083325

=== debian/changelog ===
ambient-driver (0.1.0.ci20240902T083325-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 02 Sep 2024 08:33:26 +0000
