## ambient-driver 0.1.0.ci20240907T080322

=== debian/changelog ===
ambient-driver (0.1.0.ci20240907T080322-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 07 Sep 2024 08:03:22 +0000
