## ambient-driver 0.1.0.ci20240909T155028

=== debian/changelog ===
ambient-driver (0.1.0.ci20240909T155028-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 09 Sep 2024 15:50:28 +0000
