## ambient-driver 0.1.0.ci20240914T154551

=== debian/changelog ===
ambient-driver (0.1.0.ci20240914T154551-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 14 Sep 2024 15:45:52 +0000
